@charset "utf-8";
/* ===================================================

◇　facilities CSS　◇

====================================================== */

#access { line-height: 1.6;}

/* clear
------------------------------------------------------ */
#access #lead,
#access section .btn_area,
#access #sec1>dl,
#access #sec1 .time,
#access #sec3 ul { zoom: 1;}

#access #lead:after,
#access section .btn_area:after,
#access #sec1>dl:after,
#access #sec1 div div:after,
#access #sec3 ul:after{ clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }


/* layout
------------------------------------------------------ */
#access h2 { background: url(../../img/access/img/title_bg.jpg) no-repeat center top;}

#access #contents { background: url(../../img/access/img/con_bg.png) no-repeat center top;}

#access #lead { padding: 64px 0 30px 0;}
#access #lead > img { display: block;} 
#access #lead p { float: left;}
#access #lead p:first-child { padding: 22px 50px 0 45px;}
#access #lead p:last-child { width: 350px;}

#access #cnav { padding-bottom: 9px;}
#access #cnav li a { padding: 5px 7px 15px 7px;}

#access section h3,
#access section h4 { border: none; padding: 0; margin: 0;}

#access #map_area,
#access #google_area {
	width: 990px;
	padding: 0 0 20px 0;
	margin: 45px auto 0 auto;
	background: url(../img/sec_bg2_1.gif) repeat-x center top, url(../img/sec_bg2_2.gif) center top;
	/* box-shadow */
	box-shadow:rgba(0, 0, 0, 0.631373) 0px 0px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.631373) 0px 0px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.631373) 0px 0px 3px 0px;
}
#access #map_area h3,
#access #google_area h3 { position: relative; text-align: center;}
#access #map_area h3 img,
#access #google_area h3 img { margin: -45px 0 0 0;}

#access #map_area { margin-bottom: 60px;}
#access #map_area figure { padding: 0 15px;}

#access section[id^="sec"] h3 { margin: 0 0 36px 0; background: url(../img/sec_tit_bg.png) no-repeat;}
/* #access section[id^="sec"] p.ver_sp { font-size: 12px; text-align: right;} */
#access section .btn_area { padding: 40px 0 0 0;}
#access section .btn_area li { float: left; padding: 0 22px 0 0;}
#access section .btn_area li:last-child { padding-right: 0 !important;}
#access section .btn_area a { display: inline-block;}
#access section .btn_area img {
	/* box-shadow */
	box-shadow:rgba(0, 0, 0, 0.631373) 0px 0px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.631373) 0px 0px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.631373) 0px 0px 3px 0px;
}
#access section .btn_area+p { padding: 20px 0 0 1em; text-indent: -1em;}

#access #sec1 { padding-top: 102px;}
#access #sec1 h3 { margin-bottom: 0; background-position: 462px center;}
#access #sec1 h3 img{ margin: -15px 0 0;}


#access #sec1>p { width: 600px; padding: 21px 0 35px 0; margin: 0 auto; color: #793d1b; font-family: YuMincho, '游明朝', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; font-size: 16px;}
#access #sec1>dl:first-of-type { padding: 0 0 30px 0;}
#access #sec1>dl:nth-of-type(2) { padding: 0 0 65px 0;}
#access #sec1>dl:last-of-type { clear: both; padding: 25px 0 0 0;}
#access #sec1>dl>dt { width: 124px; float: left; padding: 5px 10px; text-align: center; background: #f3f0ed; border: 1px solid  #c3b19f; line-height: 1;}
#access #sec1>dl>dd { width: 760px; float: right;}
#access #sec1>dl li { padding: 0 0 0 1em; text-indent: -1em;}


#access #sec1 h4 { padding: 0 0 15px 0; text-align: center;}
#access #sec1 h4 span { display: block; padding: 5px; margin: 0 0 5px 0; background: #dbb655; color: #fff; font-weight: bold;}

#access #sec1 div { width: 451px; padding: 20px 10px; background: #fff;}
#access #sec1 div figure { max-width: 471px; margin: 0 auto 20px;}
#access #sec1 div p { clear: both; padding: 18px 0 0 0;}

#access #sec1 table { width: 100%; border: 1px solid  #aaa;}
#access #sec1 table:first-of-type { margin: 0 0 25px;}
#access #sec1 table caption { padding: 7px 0; color: #dbb655; font-size: 16px; font-weight: bold; text-align: center;}
#access #sec1 th,
#access #sec1 td { padding: 5px 10px; vertical-align: middle;}
#access #sec1 th:not(:last-child),
#access #sec1 td:not(:last-child) { border-right: 1px solid  #aaa;}
#access #sec1 th { background: #e9e1d9; font-weight: normal;}
#access #sec1 th,
#access #sec1 td { border-bottom: 1px solid  #aaa;}
#access #sec1 tr:last-child th,
#access #sec1 tr:last-child td { border-bottom: none;}
#access #sec1 td { width: 45%;}
#access #sec1 .break { background: #faf9e4;}

#access #sec1a { float: left;}
#access #sec1b { float: right;}

#access #sec1 #sec1c { width: 942px; display: inline-block; margin-top: 18px;}    
#access #sec1 #sec1c > div { width: 94%;  margin: 0 auto; padding: 20px 0 10px;}
#access #sec1 #sec1c > figure { max-width: 750px;}
#access #sec1 #sec1c > div table caption { padding: 12px 0 7px;}
#access #sec1 #sec1c > div table { width: 48%; margin: 0; }
#access #sec1 #sec1c > div table:nth-child(1) { float: left;}
#access #sec1 #sec1c > div table:nth-child(2) { float: right;}
#access #sec1 #sec1c > div:after { content: ".";  display: block;  height: 0px;  clear: both;  visibility: hidden; font-size: 0;}
#access #sec1 h5 { text-align: center; border-bottom: #524420 2px solid; padding-bottom: 5px; font-size: 18px; font-weight: bold; font-family: "游明朝","ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; color: #524420; }
#access #sec1 h5 span { display: inline-block; }

#access #sec2 h3 { background-position: 460px center;}

#access #sec3 h3 { background-position: 367px center;}
/*
#access #sec3 .btn_area { float: left; padding-right: 77px;}
#access #sec3 .btn_area+p { width: 240px; float: left; padding-top: 77px;}
#access #sec3 ul:last-child { clear: both; padding: 33px 0 0 0;}
#access #sec3 ul:last-child li { float: left;}
#access #sec3 ul:last-child li:last-child { float: right;}
#access #sec3 figcaption { text-align: center;}
*/

#access #sec4 h3 { background-position: 368px center;}

#access #google_area .box { width: 940px; margin: 0 auto; border: 1px solid  #dad8b7;}
#access #map_canvas { width: 100%; height: 500px;}



/*css更新----------------------------------------
190913_eriko　#access #sec1 #sec1c追加






-----------------------------------------------*/